Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 40174  Bug Report Packages: Core Medium  [gcc] libiberty.a should be compiled with PIC support  2014-05-01 Closed 1 1 2014-05-02
34447 Feature Request Web Sites Medium {archweb} Mark outdated packages automatically 2013-03-24 Assigned 4 1 2013-04-22
 53407  Bug Report Packages: Core Low  [gcc] Compile libbfd with -fPIC  2017-03-22 Closed 0 0
 49395  Bug Report Packages: Core Low  [gcc] gcc 6.1 breaks rethinkdb/v8 compilation  2016-05-19 Closed 6 0 2017-08-24
 38411  Bug Report Packages: Extra Low  [ruby] Avoid conflicts between 'ruby' package and gem-b ... 2014-01-07 Closed 7 0 2015-05-13
 35728  Bug Report Packages: Extra Low  [amule] Fix installation issue (followup for FS#35708)  2013-06-09 Closed 10 0 2013-10-27
 35600  Bug Report Packages: Extra Low  [amule] Add systemd support  2013-06-02 Closed 0 1
 35592  Bug Report Packages: Extra Low  [amule] Split package into "UI" and "-cli" packages  2013-06-01 Closed 2 0 2013-06-05
Showing tasks 1 - 8 of 8 Page 1 of 1